## sffview 0.2

=== Makefile ===
#
# File:		Makefile for samples
# Author:	Robert Roebling
# Created:	1999
# Updated:	
# Copyright:	(c) 1998 Robert Roebling
#
# This makefile requires a Unix version of wxWindows
# to be installed on your system. This is most often
# done typing "make install" when using the complete
# sources of wxWindows or by installing the two
# RPM packages wxGTK.XXX.rpm and wxGTK-devel.XXX.rpm
# under Linux.
#

CC = egcc 

PROGRAM = sffview

OBJECTS = $(PROGRAM).o sfftobmp.o

# implementation

.SUFFIXES:	.o .cpp

.cpp.o :
	$(CC) -O2 -m486 -c `wx-config --cflags` -o $@ $<

all:    $(PROGRAM)

$(PROGRAM):	$(OBJECTS)
	$(CC) -o $(PROGRAM) $(OBJECTS) `wx-config --libs`

clean: 
	rm -f *.o $(PROGRAM)
