## sffview 0.3

=== Makefile ===
--- 
+++ 
@@ -13,23 +13,28 @@
 # under Linux.
 #
 
-CC = egcc 
+CC = g++ 
 
 PROGRAM = sffview
+OBJECTS = $(PROGRAM).o common.o codes.o decoder.o sfffile.o sffapp.o sffdoc.o
 
-OBJECTS = $(PROGRAM).o sfftobmp.o
+WXCONFIG_CPP = `wxgtk2-2.5-config --cflags`
+#WXCONFIG_CPP = `wx-config --cflags`
+
+WXCONFIG_LD = `wxgtk2-2.5-config --libs`
+#WXCONFIG_LD = `wx-config --libs`
 
 # implementation
 
 .SUFFIXES:	.o .cpp
 
 .cpp.o :
-	$(CC) -O2 -m486 -c `wx-config --cflags` -o $@ $<
+	$(CC) -g -march=athlon -mcpu=athlon-xp -c $(WXCONFIG_CPP) -o $@ $<
 
 all:    $(PROGRAM)
 
 $(PROGRAM):	$(OBJECTS)
-	$(CC) -o $(PROGRAM) $(OBJECTS) `wx-config --libs`
+	$(CC) -o $(PROGRAM) $(OBJECTS) $(WXCONFIG_LD)
 
 clean: 
 	rm -f *.o $(PROGRAM)
