## sffview 0.4

=== Makefile ===
--- 
+++ 
@@ -18,18 +18,42 @@
 PROGRAM = sffview
 OBJECTS = $(PROGRAM).o common.o codes.o decoder.o sfffile.o sffapp.o sffdoc.o
 
-WXCONFIG_CPP = `wxgtk2-2.5-config --cflags`
-#WXCONFIG_CPP = `wx-config --cflags`
+#WXCONFIG_CPP = `wxgtk2-2.5-config --cflags`
+WXCONFIG_CPP = `wx-config --cflags`
 
-WXCONFIG_LD = `wxgtk2-2.5-config --libs`
-#WXCONFIG_LD = `wx-config --libs`
+#WXCONFIG_LD = `wxgtk2-2.5-config --libs --static`
+WXCONFIG_LD = `wx-config --libs`
 
+#		/usr/lib/libglib-2.0.a \
+#		/usr/lib/libgobject-2.0.a \
+#		/usr/lib/libgmodule-2.0.a \
+#		/usr/lib/libgthread-2.0.a \
+
+WXCONFIG_LD_STATIC = -L/usr/X11R6/lib \
+		/usr/local/lib/libwx_gtk2_html-2.5.a \
+		/usr/local/lib/libwx_gtk2_adv-2.5.a \
+		/usr/local/lib/libwx_gtk2_core-2.5.a \
+		/usr/local/lib/libwx_base_xml-2.5.a \
+		/usr/local/lib/libwx_base_net-2.5.a \
+		/usr/local/lib/libwx_base-2.5.a \
+		-Wl,-Bstatic -pthread \
+		-lpangoxft-1.0 -lpangox-1.0 -lpangoft2-1.0 -lpango-1.0  -lgtk-x11-2.0 -lpangoxft-1.0 -lpangox-1.0 -lgdk-x11-2.0 -latk-1.0 -lpangoxft-1.0 -lpangox-1.0 -lgdk_pixbuf-2.0 \
+		-lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lglib-2.0  -lfontconfig  -lexpat -ltiff -lpng -ljpeg -lz -lXft -lfreetype \
+		-Wl,-Bdynamic \
+		-lXi -lXrandr -lX11 -lXext -lXcursor -lXrender  -lXinerama  \
+		-lm -lpthread -ldl
+		
+#LDADD = -L/usr/X11R6/lib \
+#        -Wl,-Bstatic -lgtk -lgdk -rdynamic -lgmodule -lglib -Wl,-Bdynamic \
+#	        -lXi -lXext -lX11 -lXpm -lSM -lICE \
+#		        -Wl,-Bstatic -ltiff -ljpeg -lz -Wl,-Bdynamic \
+#			        -lm -lpthread -ldl
 # implementation
 
 .SUFFIXES:	.o .cpp
 
 .cpp.o :
-	$(CC) -g -march=athlon -mcpu=athlon-xp -c $(WXCONFIG_CPP) -o $@ $<
+	$(CC) -g -march=i686 -Os -c $(WXCONFIG_CPP) -o $@ $<
 
 all:    $(PROGRAM)
