## sffview 0.4.1

=== debian/changelog ===
sffview (0.4.1-2) unstable; urgency=low

  * Add "Recommends: libgnomeprintui2.2-0" which is required for printing to
    work, and which libwxgtk2.8-0 only suggests.  (Closes: #645159)

 -- Olly Betts <olly@survex.com>  Sun, 11 Dec 2011 02:45:40 +0000

sffview (0.4.1-1) unstable; urgency=low

  * New maintainer (Closes: #561202)
  * New upstream version.
    + Incorporates all of the patches we were applying, so remove them.
  * debian/control:
    + "Standards-Version: 3.9.2" (no changes required).
    + Improve long description (and fix typos).
    + Drop versioning on libboost-filesystem-dev build-dep as the requirement
      is fulfilled by oldstable.
    + Update "Homepage" URL - old one was to a subpage which is now 404.
  * Update to use "3.0 (quilt)" source format.
  * debian/menu: Fix typo: "Structed" -> "Structured"
  * Fix typo in (debian-specific) man page.

 -- Olly Betts <olly@survex.com>  Thu, 10 Nov 2011 23:10:44 +0000

sffview (0.4-5) unstable; urgency=low

  * QA upload.
  * Update to build against wxwidgets2.8 rather than 2.6 - requires a small
    patch: debian/patches/04-wxwidgets2.8-compatibility.diff
  * Update versioning on debhelper B-D and add versioning to quilt B-D on the
    advice of lintian.

 -- Olly Betts <olly@survex.com>  Thu, 13 Oct 2011 03:59:45 +0000

sffview (0.4-4) unstable; urgency=low

  * QA upload.
  * Extract all Debian-specific changes into quilt patch series.
  * Adjust 01-fix-ftbfs-with-gcc-4.4.diff to really fix FTBFS under GCC 4.4.
    (Closes: #504859)
  * Fix lintian warnings:
    - Correct quote usage in debian/sffview.sgml so that generated groff file
      has correct format
    - Update debian/copyright to incldue a "Copyright (C) [..]" statement
    - Add patch to prepend "-Wl,--as-needed" before WXCONFIG_LD to drop
      unnecessary dependencies

 -- Chris Lamb <lamby@debian.org>  Sun, 02 Aug 2009 01:30:59 +0100

sffview (0.4-3) unstable; urgency=low

  * QA upload.
  * Apply patch by Martin Michlmayr to fix building under GCC 4.4. Tested
    using gcc-snapshot 20090718-1. (Closes: #504859)
  * debian/control:
    - Bump Standards-Version to 3.8.2
    - Move homepage in long description to 'Homepage' field
    - Add ${misc:Depends} to binary Depends
  * debian/rules:
    - Don't ignore errors in clean target
    - Remove NOP configure/configure-stamp target
    - Move to minimal dh7 debian/rules
    - Correct upstream changelog handling to avoid installing it as "changes".
  * Use 'Applications' section in menu file, not 'Apps'.

 -- Chris Lamb <lamby@debian.org>  Tue, 28 Jul 2009 14:55:40 +0200

sffview (0.4-2) unstable; urgency=low

  * Orphan the package.

 -- Matthias Klose <doko@debian.org>  Sun, 01 Mar 2009 22:55:44 +0100

sffview (0.4-1) unstable; urgency=low

  * New upstream version.
  * Fix build failures with g++-4.3. Closes: #455326.
  * Update watch file. Closes: #450218.

 -- Matthias Klose <doko@debian.org>  Mon, 28 Jan 2008 22:12:38 +0100

sffview (0.3-7) unstable; urgency=low

  * Rebuild using g++-4.1.

 -- Matthias Klose <doko@debian.org>  Sun,  9 Jul 2006 15:23:20 +0000

sffview (0.3-6) unstable; urgency=low

  * Fix spelling error in package description (closes: #300039).

 -- Matthias Klose <doko@debian.org>  Fri, 14 Apr 2006 23:13:47 +0000

sffview (0.3-5) unstable; urgency=low

  * Build-depend on libwxgtk2.6-dev.

 -- Matthias Klose <doko@debian.org>  Wed, 24 Aug 2005 07:13:50 +0000

sffview (0.3-4) unstable; urgency=low

  * Fix typo in package description (closes: #300039).

 -- Matthias Klose <doko@debian.org>  Fri, 25 Mar 2005 21:39:02 +0100

sffview (0.3-3) unstable; urgency=low

  * Add build dependency on libboost-filesystem-dev (closes: #290966).

 -- Matthias Klose <doko@debian.org>  Sat, 22 Jan 2005 09:48:48 +0100

sffview (0.3-2) unstable; urgency=low

  * Do not use backward compatible headers (closes: #278018).
  * Build using libwxgtk2.5-dev.
  * New upstream version handles files passe on the cmd line (closes: #290493).
  * Fix build failures (Daniel J. Priem).

 -- Matthias Klose <doko@debian.org>  Sat, 15 Jan 2005 10:52:47 +0100

sffview (0.3-1) unstable; urgency=low

  * New upstream version.
  * Packaging fixes.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Sep 2004 22:06:59 +0200

sffview (0.2-5) unstable; urgency=low

  * Build using g++-3.4 on amd64 (closes: #278018).

 -- Matthias Klose <doko@debian.org>  Wed, 10 Nov 2004 19:41:15 +0100

sffview (0.2-4) unstable; urgency=low

  * Packaging fixes.

 -- Matthias Klose <doko@debian.org>  Sun, 26 Sep 2004 22:18:29 +0200

sffview (0.2-3) unstable; urgency=low

  * build-dep on libwxgtk2.4-dev instead of wxwin2.2-headers
  * build-dep on g++-3.2 instead of g++ (3.3 has no strstream.h)
  * comment out TRUE and FALSE defs in  sfftobmp.h
  * Makefile use g++-3.2 instead of g++
  * fix path to COPYING in debian/copyright
  * added homepage URL to long description
  * recompile on sid

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 15 Sep 2004 20:54:10 +0200

sffview (0.2-2) stable; urgency=low

  * fix typo in pkg description and manpage
  * fill debian/copyright, delete README.debian

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 19 Mar 2003 01:44:19 +0100

sffview (0.2-1) stable; urgency=low

  * Initial Woody package
  * Makefile: use wx-config --cxxflags instead of --cflags
  * added simple manpage sffview.1

 -- Achim Bohnet <ach@mpe.mpg.de>  Wed, 19 Mar 2003 01:22:14 +0100
