=== debian/control ===
Source: sffview
Section: graphics
Priority: optional
Maintainer: Olly Betts <olly@survex.com>
Build-Depends: debhelper (>= 7.0.50~), docbook-to-man, libwxgtk2.8-dev, libboost-filesystem-dev
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/sfftools/

Package: sffview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libgnomeprintui2.2-0
Description: Structured Fax File (SFF) Viewer
 sffview is an X11 viewer for SFF files.  SFF is the "Structured Fax File"
 format for group 3 fax documents which ISDN cards supporting the CAPI
 specification expect and create.
