=== debian/watch ===
version=3
opts="uversionmangle=s/_/./g" \
http://sf.net/sfftools/ sffview_([\d\._]*)_src.zip
