=== debian/changelog ===
sffview (0.5.0-2) unstable; urgency=medium

  * debian/control: Use gtk3 build of wxwidgets3.0.
  * debian/control: Policy version 4.1.3:
    + debian/menu: Remove (deprecated in 3.9.8)
  * debian/compat,debian/control: Upgrade to compat level 11.
  * debian/watch: Use https; fix regex to match without trailing /.

 -- Olly Betts <olly@survex.com>  Fri, 23 Mar 2018 08:53:43 +1300

sffview (0.5.0-1) unstable; urgency=low

  * New upstream release.
  * Use wxwidgets3.0 instead of wxwidgets2.8. (Closes: #645159)
  * Don't package doc/readme - it isn't useful in Debian.
  * "Standards-Version: 3.9.5" (no changes required).

 -- Olly Betts <olly@survex.com>  Thu, 14 Nov 2013 10:25:53 +0000

sffview (0.4.1-5) unstable; urgency=low

  * Drop 'Recommends: libgnomeprintui2.2-0' as that package has been removed
    from the archive.  Sadly this reopens #645159.

 -- Olly Betts <olly@survex.com>  Sun, 09 Jun 2013 01:08:18 +0000

sffview (0.4.1-4) unstable; urgency=low

  * Really upgrade to debhelper compat 9.
  * Patch upstream Makefile to pay attention to CPPFLAGS, CXXFLAGS and
    LDFLAGS (no C code, so no need for CFLAGS).  New patch:
    accept-externally-specified-compiler-flags.patch
  * Add lintian overrides for hardening-no-fortify-functions false positives.

 -- Olly Betts <olly@survex.com>  Tue, 04 Jun 2013 22:17:02 +0000

sffview (0.4.1-3) unstable; urgency=low

  * Upgrade to debhelper compat 9 to enable hardening flags.
  * "Standards-Version: 3.9.4" (no changes required).
  * debian/watch: Update to working version from Bart Martens.

 -- Olly Betts <olly@survex.com>  Thu, 30 May 2013 02:06:09 +0000
