=== debian/control ===
Source: sffview
Section: graphics
Priority: optional
Maintainer: Olly Betts <olly@survex.com>
Build-Depends: debhelper (>= 11), docbook-to-man, libwxgtk3.0-gtk3-dev, libboost-filesystem-dev
Standards-Version: 4.1.3
Homepage: http://sourceforge.net/projects/sfftools/

Package: sffview
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Structured Fax File (SFF) Viewer
 sffview is an X11 viewer for SFF files.  SFF is the "Structured Fax File"
 format for group 3 fax documents which ISDN cards supporting the CAPI
 specification expect and create.
