=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

clean:
	rm -f sffview.1
	dh $@

override_dh_auto_build:
	dh_auto_build
	docbook-to-man debian/sffview.sgml > sffview.1

override_dh_installchangelogs:
	dh_installchangelogs doc/changes
