=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://sourceforge.net/p/sfftools/code-0/27/tree/sffview/tags/ REL(\d[^/]*)
